body {
    --background-color: #ffffff;
    --taskbar-color: #d8eee5;
    --buttonHoverThemeToggle-color: #b0dcca;
    --text-color: #000000;
    --link-color: #ca054d;
}

/*body.dark-theme {
    --background-color: #0B1921;
    --taskbar-color: #132C3B;
    --buttonHoverThemeToggle-color: #214D69;
    --text-color: #E8EEF2;
    --link-color: #abf6d1;
}

@media (prefers-color-scheme: dark) {

    /* defaults to dark theme
    body {
        --text-color: #eee;
        --background-color: #121212;
    }

    body.light-theme {
        --text-color: #000000;
        --background-color: #FFFFFF;
    }
}*/

svg {
    fill: var(--text-color);
}

body {
    background: var(--background-color);
    color: var(--text-color);
    transition: all 0.25s linear;
}

.svg-image {
    fill: var(--text-color);
}

a {
    color: var(--link-color);
}

table,
th,
td {
    border-color: var(--text-color);
}

pre,
code {
    /*background: var(--text-color);
  color: var(--background-color);*/
    background: #272822;
    color: #f8f8f2;
}

header {
    background: var(--taskbar-color);
    color: var(--text-color);
}

.logo-container {
    color: var(--text-color);
}

.toggle-container {
    color: var(--text-color);
}

.header-taskbar-icon-button:hover {
    background-color: var(--buttonHoverThemeToggle-color);
}

/* lightTheme = {
    --background-color: #FFFFFF;
    --taskbar-color: #D8EEE5;
    --buttonHoverThemeToggle-color: #B0DCCA;
    --text-color: #000000;
    --link-color: #CA054D;
}
  
  darkTheme = {
    --background-color: #0B1921;
    --taskbar-color: #132C3B;
    --buttonHoverThemeToggle-color: #214D69;
    --text-color: #E8EEF2;
    --link-color: #abf6d1;
} */
